{#<!DOCTYPE html>#}
{#<html>#}
{#<head>#}
{#    <style>#}
{#        input[type=text] {#}
{#            width: 15%;#}
{#            padding: 10px 10px;#}
{#            margin: 8px 0;#}
{#            box-sizing: border-box;#}
{#        }#}
{#    </style>#}
{#</head>#}
{#<body style="background-color:black;">#}
{##}
{#<p align="center" style="color:whitesmoke;"> Login</p>#}
{##}
{#<form>#}
{#    <ul align="center">#}
{#        <input type="text" id="fname" name="fname" align="left" placeholder="Email"></ul>#}
{#    <ul align="center">#}
{##}
{#        <input type="text" id="pass" name="fpass" align="left" placeholder="Password">#}
{#    </ul>#}
{#</form>#}
{##}
{#</body>#}
{#</html>#}


{% extends 'base.html' %}
{% block body_block %}
  <div class="container" >
{#    <div class="jumbotron" >#}
      <div>
      <h4 style="color:beige" align="center">Login here if you already have an account:</h4>


<form method="post" action="{% url 'pages:user_login' %}">
          {% csrf_token %}
          {# A more "HTML" way of creating the login form#}
    <ul align="center">

    <label for="username">Username:</label>
          <input type="text" name="username" placeholder="Username">
       </ul>
        <ul align="center">
<label for="password">Password:</label>
          <input type="password" name="password" placeholder="Password">
        </ul>
    <ul align="center">
<input type="submit" name="" value="Login">
       </ul>

</form>
</div>
  </div>
{% endblock %}
